{
    "dc_identifier": "nl.gm0986.2c.2018.6439190-18",
    "dc_title": "Gemeenteraad 2018-05-31 - Wijziging samenstelling raadscommissies Samenleving",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voerendaal op 2018-05-31. Onderdeel: Wijziging samenstelling raadscommissies Samenleving.",
    "dc_source": "https://voerendaal.bestuurlijkeinformatie.nl/Agenda/Index/21078b33-bdbd-4ac0-9456-c5e876f9a2f8",
    "dc_publisher": "gm0986",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-05-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Voerendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voerendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0986.2c.2018.6439190-18",
    "dc_externalIdentifier": "6439292",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-05-31",
    "foi_meetingNumber": "6439190",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "16.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0986.2c.2018.6439190-18.doc.1",
            "dc_title": "Raadsvoorstel en Concept Raadsbesluit Wijziging samenstelling raadscommissie Samenleving.pdf",
            "foi_fileName": "Raadsvoorstel%20en%20Concept%20Raadsbesluit%20Wijziging%20samenstelling%20raadscommissie%20Samenleving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=ad59a583-6e18-43d8-9d31-71f6635c83fe"
        },
        {
            "dc_identifier": "nl.gm0986.2c.2018.6439190-18.doc.2",
            "dc_title": "Raadsbesluit Wijziging samenstelling raadscommissie Samenleving.pdf",
            "foi_fileName": "Raadsbesluit%20Wijziging%20samenstelling%20raadscommissie%20Samenleving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Voerendaal&id=349b6c3d-5a8b-4836-b397-b68014b23273"
        }
    ]
}